a,
/**#home-slider .caption h1 span,*/ 
#twitter-carousel .item span, 
#footer .footer-bottom, 
#single-portfolio .close-folio-item:hover, 
.single-table.featured .btn.btn-primary, 
.contact-info ul li a:hover, 
#footer .footer-bottom a  {
  color: #2a6fde/**rgba(29,67,165, 1)*/;
}

.btn.btn-primary:hover,
.btn-submit:hover {
  background-color: #6d2e66
}

a:hover, a:focus {
	color: #6d2e66;
}


.progress-bar.progress-bar-primary 
{
  background-color: rgb(2, 125, 229);;/**rgba(29,67,165, 0.9);*/
}

.btn-start{
  background-color:rgba(2, 125, 229, 0.5);
}




#home-slider .caption h1 span{
  color:rgba(2, 125, 229, 0.8);
}


#home-slider .caption2 h1 span{
  color:rgba(2, 125, 229, 0.8);
}


.main-nav, 
.service-icon, 
/**.single-table.featured2,*/
.btn.btn-primary, 
.twitter-icon .fa-twitter, 
.twitter-left-control:hover, .twitter-right-control:hover, 
.post-icon, 
.entry-header .date:after, 
.btn-loadmore:hover, 
.btn-submit,
#footer, 
.caption .btn-start:hover, 
.left-control:hover, 
.right-control:hover, 
.folio-overview a:hover {
  background-color:rgba(46, 118, 216, 0.9);
}

.twitter-left-control:hover, 
.twitter-right-control:hover, 
.btn-loadmore:hover  {
	border: 1px solid #9EB0C7;
}

.caption .btn-start:hover, 
.left-control:hover, 
.right-control:hover {
	border-color: #9EB0C7;
}

.twitter-icon .fa-twitter:after {
	border-color: #9EB0C7 transparent transparent;
}